@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
	height: 90px;
}
body {
margin:0;
padding:0;
height:100%; /* this is the key! */
}
#sidebar2 {
	height: 100%;
	background-color:#CCC;
	border-left-color:#333;
	line-height: 1.5;
}
	a:link {
	color: #660033;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #660033;
}
a:hover {
	text-decoration: underline;
	color: #660033;
}
a:active {
	text-decoration: none;
	color: #660033;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 14pt;
	color: #606;
}
h2 {
	font-size: 12pt;
	color: #606;
}
